/* CSS Document 
================================================*/
/* landscaping.css                            	       
================================================*/
/* HTML tag styles                           
================================================*/

body {
	background: #FFFFFF;
	font-family: Arial,Geneva,Helvetica,sans-serif;
	}

/* Main layout
================================================*/

#container {
	margin-top: 10px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	width: 1000px;
	height: 554px;
	background: #FFFFFF;
	}
#header {
	float: left;
	background: #FFFFFF;
	width: 324px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	}
#header_2 {
	float: left;
	background: #FFFFFF;
	width: 535px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 141px;	
	}
#navigation {
	float: left;
	background: #FFFFFF;
	width: 765px;
	height: 15px;
	padding: 12px 0px 0px 55px;
	margin: 0px 0px 0px 0px;
	}	
#navigation_2 {
	float: left;
	background: #FFFFFF;
	width: 166px;
	height: 20px;
	text-align: center;
	color: #FF6600;
	font: bold 13px Arial;
	padding: 2px 0px 0px 0px;
	margin: 5px 14px 0px 0px;
  	background: url("images/enquiries.gif") no-repeat 0 0
	}
#navigation_2:hover { 
    background: url("images/enquiries_down.gif") no-repeat 0 0
	}
#main {
	float: left;
	background: #FFFFFF;
	padding: 20px 20px 0px 20px;
	margin: 0px 15px 0px 32px;
	height: 327px;
	width: 912px;
	font: normal 12px Arial;
	line-height: 1.5em;
	text-align: justify;
	color: #000000;
	background-image: url(images/plan_sketch_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	}
#left_bar {
	float: left;
	background: transparent;
	width: 140px;
	height: 327px;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
#right_bar {
	float: right;
	background: transparent;
	text-align: right;
	padding: 0px 1px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
#right_bar_2 {
	float: right;
	background: transparent;
	text-align: right;
	padding: 0px 1px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
#nav_select {
	float: left;
	background: #FFFFFF;
	padding: 0px 0px 0px 43px;
	width: 957px;
	margin: 0px 0px 0px 0px;
	height: 18px;
	}
#nav_select_2 {
	float: left;
	background: #FFFFFF;
	padding: 0px 0px 0px 102px;
	width: 898px;
	margin: 0px 0px 0px 0px;
	height: 18px;
	}
#nav_select_3 {
	float: left;
	background: #FFFFFF;
	padding: 0px 0px 0px 154px;
	width: 846px;
	margin: 0px 0px 0px 0px;
	height: 18px;
	}
#nav_select_4 {
	float: left;
	background: #FFFFFF;
	padding: 0px 0px 0px 225px;
	width: 775px;
	margin: 0px 0px 0px 0px;
	height: 18px;
	}
#nav_select_7 {
	float: left;
	background: #FFFFFF;
	padding: 0px 0px 0px 365px;
	width: 635px;
	margin: 0px 0px 0px 0px;
	height: 18px;
	}
#nav_select_9 {
	float: left;
	background: #FFFFFF;
	padding: 0px 0px 0px 510px;
	width: 490px;
	margin: 0px 0px 0px 0px;
	height: 18px;
	}
#content {
	float: left;
	font: normal 12px Arial;
	line-height: 1.5em;
	text-align: justify;
	color: #000000;
	width: 751px;
	height: 327px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	}
#content_2 {
	float: left;
	font: normal 12px Arial;
	line-height: 1.5em;
	text-align: justify;
	color: #000000;
	width: 901px;
	height: 327px;
	overflow: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;	
	}
#content_3 {
	float: left;
	font: normal 12px Arial;
	line-height: 1.5em;
	text-align: justify;
	color: #000000;
	width: 911px;
	height: 327px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	}
#footnote {
	background: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font: normal 10px Arial;
	line-height: .9em;
	color: #663300;
	}

/* Footer
================================================*/

#copyright {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 32px;
	text-align: left;
	width: 438px;
	height: 15px;	
	font: bold 11px Arial;
	color: #91C058;
	background: #FFFFFF;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	}	
#footer{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	text-align: right;
	width: 515px;
	height: 65px;	
	font: bold 11px Arial;
	color: #91C058;
	background: #FFFFFF;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	}
	
/* Forms
================================================*/

input {
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF;	
	font-family: Arial, Geneva, Helvetica, sans-serif;
	}
.text {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	background: #FFFFFF;
 	color: #000000;
	font: normal 12px Arial;
	border: 1px solid #CCCCCC;
	}

/* Tab
================================================*/

.tabberlive .tabbertabhide {
 	display: none;
	}
.tabber {
	}
.tabberlive {
	}
ul.tabbernav {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
 	font-weight: bold;
 	font-family: Arial, Geneva, Helvetica, sans-serif;
	}
ul.tabbernav li	{
 	list-style: none;
 	margin: 0px 0px 0px 0px;
 	display: inline;
	}
ul.tabbernav li a {
	margin: 0px 0px 0px 0px;
	padding: 3px 20px 0px 0px;
 	background: #FFFFFF;
 	text-decoration: none;
}
ul.tabbernav li a:link { 
	background: #FFFFFF;
	color: #DF7D15;
	text-decoration: underline;
	}
ul.tabbernav li a:visited { 
	background: #FFFFFF;
	color: #DF7D15;
	text-decoration: underline;
	}
ul.tabbernav li a:hover {
	background: #FFFFFF;
	color: #91C058;
	text-decoration: underline;
	}
ul.tabbernav li.tabberactive a	{
	background: #FFFFFF;
	color: #91C058;
	text-decoration: none;
	}
ul.tabbernav li.tabberactive a:hover {
	background: #FFFFFF;
	color: #91C058;
	text-decoration: none;
	}
.tabberlive .tabbertab {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
	}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 	display: none;
	}
.tabberlive .tabbertab h3 {
 	display: none;
	}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
	}
.tabberlive#tab2 {
	}
.tabberlive#tab2 .tabbertab {
 	height: 307px;
 	overflow: auto;
	}

/* Headings
================================================*/

h1 {
	background: #FFFFFF;
	font: bold 12px Arial;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	color: #000000;
	}
h2 {
	background: #FFFFFF;
	font: bold 12px Arial;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align: center;
	color: #91C058;
	}
h3 {
	background: #FFFFFF;
	font: bold 12px Arial;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align: left;
	color: #000000;
	}
h4 {
	background: transparent;
	font: bold 12px Arial;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	color: #91C058;
	}
.style1 {
	color: #91C058;
	font: normal 11px Arial;
	}
.style2 {
	color: #669900;
	font-style: italic;
	}
.style3 {
	color: #91C058;
	font-weight: bold;
	}
.style5 {
	color: #663300;
	}
.style6 {
	color: #91C058;
	}	
.style7 {
	color: #DF7D15;
	font-weight: bold;
	}
	
/* Hyperlink Styles
================================================*/

a:link {
	background: transparent;
	color: #91C058;
	text-decoration: none;
	}
a:visited {
	background: transparent;
	color: #91C058;
	text-decoration: none;
	}
a:hover {
	background: transparent;
	color: #000000;
	text-decoration: none;
	}
a:active {
	background: transparent;
	color: #000000;
	text-decoration: none;
	}

/* End
================================================*/